/****** Your Local Tradie STYLE ****/

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; 
	color: #0F0F0F;
 	background-image:url('images/bgfade.gif'); 
	background-repeat:repeat-x;
/* 	background-size: 100%; */
   /* background-image:url('images/headerBG.gif');*/
}
.butfloat{
    float:right;
    margin-right:65px;

}
/* Header/Banner */
#rt{ /* I don't like wasting a div on this but it has to be done */
float:right;


}
#banner{

      background-image:url('images/header.gif');
      margin-left:100px;
      background-repeat:no-repeat;
      text-align:left;
      padding-top:134px;
      padding-bottom:none;
      height:48px;
}
/* Navigation bar */

.pic{
text-align:center;
left:0px;right:0px;
background-repeat:no-repeat;
height:150px;
width:150px;
display:inline-block;
}


* html .pic{ /* Handle IE browsers */
background-size:100%;
height:150px;
width:150px;
display:inline;
}





.navbutton{
     width:84px;
     height:25px;
     margin-right:3px;
     background-image:url('images/btnrpt.png');
     display:-moz-inline-box;
     display:inline-block;
     color:white;
     padding-top:none;
     margin-top:none;
     text-align:center;
     font-weight:bold;
     
}

* html .navbutton {display:inline;width:86px;margin-top:5px;margin-right:5px;margin-bottom:20px; } /* for IE 6 */
* + html .navbutton {display:inline;width:86px;margin-top:5px;margin-right:5px;margin-bottom:20px; } /* for IE 7 */


.navbutton2{
     width:95px;
     height:20px;
     font-size:9px;
     margin-top:none;
     background-image:url('images/results_button.png');
     background-repeat:no-repeat;
     color:white;
     /*zoom:1;*/
     text-align:center;
     font-weight:bold;
     display:inline-block;

/*     display:inline-block;*/
}

#banrepeat{
    background-image:url('images/headerBG.gif');
    background-repeat:auto;

}

/*Container */
#container { 
      width: 100%;  
      border:1px;
      position:relative;
      background-image:url('images/headerBG.gif');
      background-repeat:repeat-x;
/* 	background-image:url('images/bgfade.gif'); */
	margin: 0 auto; 
	border: 0px solid #0F0F0F;
	text-align: center; 
}
#cont2{
/* 	border: 1px solid #0F0F0F; */
	width: 1000px;
	margin: 0 auto; 
	position:relative;

}
/*Customer Login/Customer signup */
select {
font-family: helvetica;
font-size: 1.1em;
}


#midbox{
      margin-left:100px;
      background-image:url('images/searchbox.png');
      background-repeat:no-repeat;
      background-width:100%
      background-repeat:no-repeat;
      padding-top: 150px;
      padding-left:350px;
      padding-right:10px;
       margin-top:4px; 
      width:752px;
      height:210px;
      text-align:left;
      background-color: white;
}


* html #midbox{
      margin-left:0px;
      background-image:url('images/searchbox.png');
      background-repeat:no-repeat;
      background-width:100%
      background-repeat:no-repeat;
      padding-top: 150px;
      padding-left:350px;
      padding-right:10px;
      margin-top:4px; 
      width:810px;
      height:360px;
      text-align:left;
      background-color: white;
}


/** html #midbox {background-image:url('images/searchbox.png');background-repeat:no-repeat;padding-top: 150px;padding-left:350px;padding-right:10px;margin-top:4px;width:752px;height:210px;text-align:left;background-color: white;} /* for IE 6 */
* + html #midbox {background-image:url('images/searchbox.png');background-repeat:no-repeat;padding-top: 150px;padding-left:350px;padding-right:10px;margin-top:4px;width:752px;height:210px;text-align:left;background-color: white;} /* for IE 7 */*/

span{
      margin-left:26px;
}
#prefooter{
 text-align: center;
  margin-top:120px;
  height:75px;
  color:white;
  font-size:11px;
  padding-top:10px;
  font-weight:bold;
   clear:both;
}

#footer {
  text-align: center;
  margin-top:50px;
  height:75px;
  color:white;
  font-size:11px;
  padding-top:10px;
  font-weight:bold;
   clear:both;
    background-image:url('images/footer.jpg');
    background-repeat:repeat-x;
  }

/* MEMBERS AREA INFORMATION */
#mainleft{ /*This will be the main box for information as users enter the member area*/
float:left;
text-align:left;
width:700px;
margin:10px;
border: 1px solid #0F0F0F;
padding:10px;
}
#navop{ /* Navigation opeations of the members area*/
background-image:url('images/navop.png');
float:right;
width:183px;
margin:10px;
padding:10px;
text-align:left;
color: #BB0000;
height:270px;
} /* END MEMBERS AREA */
* html #navop{ /* Navigation opeations of the members area*/
background-image:url('images/navop.png');
background-repeat:no-repeat;
float:right;
width:200px;
margin:10px;
padding:10px;
text-align:left;
color: #BB0000;
height:290px;
} /* END MEMBERS AREA */



/* Now registration */
#RegCent{
float:left;
text-align:left;
width:850px;
margin:10px;
/*border: 1px solid #0F0F0F;*/
padding:10px;
}
#leftCol{
margin-left:100px;
float:left;
display:inline-block;
width:400px;
}

#rightcol{
margin-left:5px;
float:left;
display:inline;
width:400px;
}
/* Begin search divs */
#sagain{
background-image:url('images/search_again.png');
background-repeat:no-repeat;
width:620px;
margin: 0 auto; 
text-align:left;
padding-left:220px;
margin-left:100px;
padding-top: 35px;
height:65px;
}
* html #sagain{
background-image:url('images/search_again.png');
background-repeat:no-repeat;
width:810px;
margin: 0 auto; 

text-align:left;
padding-left:210px;
padding-top: 35px;
height:65px;
}


/* User Editpage controls */
#editpage{
background-image:url('images/editpage_nav.png');
background-repeat:no-repeat;
width:820px;
margin: 0 auto; 
text-align:left;
padding-left:10px;
padding-top: 0px;
margin-top:6px;
height:200px;
}
* html #editpage{
background-image:url('images/editpage_nav.png');
background-repeat:no-repeat;
width:820px;
margin: 0 auto; 
text-align:left;
padding-left:10px;
padding-top: 0px;
margin-top:6px;
height:150px;
}

#editpagediv{
text-align:left;
padding:none;
padding-top:none;
/* border: solid 1px; */
display:inline-block;
background-image:url('');
background-repeat:no-repeat;
width:380px;
height:200px;
margin-bottom:20px;
border-right: solid 1px;
}
/* Now for ie */
* html #editpagediv{
text-align:left;
padding:none;
padding-top:0px;
padding-bottom:10px;
margin-top:0px;
border-right: solid 1px;
display:inline;
background-image:url('');
background-repeat:no-repeat;
width:390px;
margin-bottom:0px;
height:190px;
}
.photo{
  display:inline-block;

}
* html .photo{
  display:inline;

}
#LEFTCOLM{
 margin-top:none;
 padding-left:none;
 display:inline-block;
 width:150px;
 height:180px;
 padding-bottom:5px;
  
}
* html #LEFTCOLM{
 margin-top:none;
 padding-left:none;
 display:inline;
 width:150px;
 height:140px;
 padding-bottom:10x;
  
}
#RIGHTCOLM{
 text-align:left;
 margin-top:none;
 padding-left:none;
 display:inline-block;
 width:220px;
 height:180px;
 padding-bottom:5px;
  
}
* html #RIGHTCOLM{
 margin-top:none;
 padding-left:none;
 display:inline;
 width:200px;
 height:150px;
 padding-bottom:10;
  
}

#editpagediv2{
background-image:url('');
background-repeat:no-repeat;
margin-top:none;
margin-bottom:38px;
padding-left:1px;
display:inline-block;
overflow-y:scroll;
width:404px;
height:166px;
}
* html #editpagediv2{
background-image:url('');
background-repeat:no-repeat;
margin-top:0px;
padding-left:4px;
display:inline;
overflow-y:scroll;
text-align:left;
width:404px;
height:200px;
margin-bottom:15px;
}

#ctbar{
margin: 0 auto;
margin-bottom: 10px;
text-align:center;

}
#upagetop{
margin: 0 auto;
text-align:left;
padding-left:0px;
padding-top:0px;
padding-left:10px;
background-image:url('images/upage_top.png');
height:14px;
background-repeat:no-repeat;
width:815px;
}
* html #upagetop{
margin: 0 auto;
text-align:left;
padding-left:0px;
padding-top:0px;
padding-left:0px;
background-image:url('images/upage_top.png');
height:14px;
background-repeat:no-repeat;
width:835px;
}

#srestop{
margin: 0 auto;
text-align:left;
padding-left:0px;
padding-top:30px;
padding-left:10px;
background-image:url('images/res_top.png');
height:74px;
background-repeat:no-repeat;
width:814px;
}

#sresrpt{
margin: 0 auto;
text-align:left;
/*
padding-left: 10px;
padding-right:10px;*/
padding-left:30px;
padding-right:30px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:764px;
}
#eprpt{
margin: 0 auto;
text-align:left;
/*
padding-left: 10px;
padding-right:10px;*/
padding-left:30px;
padding-right:30px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:764px;
}

#sresbm{
margin: 0 auto;
background-image:url('images/res_botm.png');
background-repeat:no-repeat;
width:825px;
margin-left:88px;
height:40px;
}
#esresbm{
margin: 0 auto;
background-image:url('images/res_botm.png');
background-repeat:no-repeat;
width:825px;
margin-left:88px; /* 300px;*/
height:40px;
}
#esresbm2{
margin: 0 auto;
background-image:url('images/res_botm.png');
background-repeat:no-repeat;
width:825px;
margin-left:88px;
height:40px;
}

* html #esresbm{
margin: 0 auto;
background-image:url('images/res_botm.png');
background-repeat:no-repeat;
margin-left:0px;
width:835px;
height:40px;
}

/* Now for IE...lame...*/
* html #srestop{
margin: 0 auto;
margin-right:10px;
text-align:left;
padding-left:27px;
padding-top:30px;
background-image:url('images/res_top.png');
height:100px;
background-repeat:no-repeat;
width:826px;
}

* html #sresrpt{
margin: 0 auto;
text-align:left;
margin-left:0px;
padding-left:30px;
padding-right:30px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:835px;
}
* html #eprpt{
margin: 0 auto;
text-align:left;
margin-left:34px;
padding-left:30px;
padding-right:40px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:835px;
}

* html #aboutusrpt{
margin: 0 auto;
text-align:left;
margin-left:0px;
padding-left:30px;
padding-right:30px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:835px;
}
#aboutusrpt{
margin: 0 auto;
text-align:left;
/*
padding-left: 10px;
padding-right:10px;*/
padding-left:30px;
padding-right:30px;
background-image:url('images/res_rpt.png');
background-repeat:repeat-y;
width:764px;
}

* html #sresbm{
margin: 0 auto;
background-image:url('images/res_botm.png');
background-repeat:no-repeat;
width:835px;
height:40px;
}







/* End search Divs */
.search2{ /* Our pretty boxes*/
background-image:url('images/tradinputbg.png');
background-repeat:no-repeat;
background-size:100%;
height:34px;
width:215px;
padding-left:4px;
border:none;
padding-bottom:2px;
padding-right:4px;
}
.search1{ /* Our pretty boxes*/
background-image:url('images/tradinputbg_2.png');
background-repeat:no-repeat;
background-size:100%;
width:170px;
padding-left:4px;
border:none;
padding-bottom:2px;
padding-right:4px;
}
.tradtext{
background-image:url('images/tradtextarea.png');
background-repeat:no-repeat;
background-size:100%;
padding-top:20px;
padding-left:5px;
padding-bottom:10px;
padding-right:5px;
height:150px;
border:none;
width:215px;
}

/* Begin Tradie/User Reg Divs */
#signup{
margin: 0 auto;
}
#tregtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
background-size:100%;
margin-left:88px;
padding-left:10px;
padding-right:10px;
width:795px;
height:20px;
}
* html #tregtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
width:850px;
padding-right:0px;
background-size:100%;
margin-right:0px;
padding-left:3px;
margin-left:15px;
height:15px;
}
#ctregtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
background-size:100%;
margin-left:88px;
padding-left:10px;
padding-right:10px;
width:795px;
height:20px;
}
* html #ctregtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
width:850px;
padding-right:0px;
background-size:100%;
margin-right:0px;
padding-left:3px;
margin-left:20px;
height:15px;
}
/* TRadie interest TOP */
#tradtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
background-size:100%;
margin-left:86px;
padding-left:10px;
padding-right:10px;
width:796px;
height:20px;
}
* html #tradtop{
background-image:url('images/tradsigntop.png');
background-repeat:no-repeat;
width:846px;
padding-right:0px;
background-size:100%;
margin-right:0px;
padding-left:0px;
margin-left:46px;
height:17px;
}
.tradrpt{
background-image:url('images/tradsignrpt.png');
background-repeat:repeat-y;
text-align:left;
margin-left:88px;
margin-right:10px;
font-family:helvetica;
padding-left:8px;
padding-right:18px;
width:800px;
/* height:200px; */
}

* html .tradrpt{
background-image:url('images/tradsignrpt.png');
background-repeat:repeat-y;
text-align:left;
margin:none;
font-family:helvetica;
margin-left:99px;
width:920px;
/* height:200px; */
}
#tradbm{
background-image:url('images/tradsignbm.png');
background-repeat:no-repeat;
text-align:left;
padding-left:4px;
margin-left:88px;
width:825px;
height:25px;
}
* html #tradbm{
background-image:url('images/tradsignbm.png');
background-repeat:no-repeat;
text-align:left;
width:850px;
height:25px;
padding-right:40px;
margin-left:48px;
padding-left: none;
}




/* End tradie interest */


.tregrpt{
background-image:url('images/tradsignrpt.png');
background-repeat:repeat-y;
text-align:left;
margin-left:88px;
margin-right:10px;
font-family:helvetica;
padding-left:8px;
padding-right:18px;
width:800px;
/* height:200px; */
}

* html .tregrpt{
background-image:url('images/tradsignrpt.png');
background-repeat:repeat-y;
text-align:left;
margin:none;
font-family:helvetica;
margin-left:0px;
width:820px;
/* height:200px; */
}

#tregfg{
float:right;
margin:none;
padding-top:none;
padding-right:250px;
position:relative; /*Unless you want it a million sizes too big dont use absolute :| */
width:50px;
height:20px;
}
* html #tregfg{
float:right;
margin:none;
padding-top:none;
padding-right:92px;
position:relative;
width:50px;
height:20px;
}

#logog2{
float:right;
padding-top:100px;
margin:none;
padding-top:none;
margin-right:120px;
background-color:#DDDDDD;
border: solid 1px;
position:relative;
height:60px; /* 100 */
width:200px;
}
#logog{
float:right;
background-repeat:no-repeat;
margin-right:40px;
padding-top:10px;
margin-top:0px;
border: none;
position:relative;
height:80px; /* 100 */
}
#tregbm{
background-image:url('images/tradsignbm.png');
background-repeat:no-repeat;
text-align:left;
padding-left:4px;
padding-top:none;
margin-left:88px;
width:825px;
height:20px;
}
* html #tregbm{
background-image:url('images/tradsignbm.png');
background-repeat:no-repeat;
text-align:left;
width:840px;
height:20px;
padding-right:40px;
padding-top:none;
margin-left:10px;
padding-left: none;
}
* html #clrs{
text-align:left;
width:850px;
height:25px;
padding-right:40px;
padding-left: none;
}


#CusSign{
background-image:url('images/cus_sign.png');
width:400px;
/* margin-left:60px; */
display:inline-block;
height:80px;
background-repeat:no-repeat;
}
#TradSign{
background-image:url('images/trad_sign.png');
background-repeat:no-repeat;
width:400px;
display:inline-block;

height:80px;

}
.CTBox{
text-align:left;
padding-left:40px;
background-image:url('images/cus_rpt.png');
width:400px;
display:inline-block;
height:auto;
margin-top:none;
background-repeat:repeat-y;

}
.CTBm{
background-image:url('images/cus_btm.png');
background-repeat:no-repeat;

}
.CTTp{
height:20px;
background-image:url('images/cus_tp.png');
background-repeat:no-repeat;


}
/* Navigation links (a,v,a,nav)*/

a:link{
font-size:10px;
    text-decoration: none;
    font-weight: bold;
    color: #000000;
}     /* unvisited link */
a:visited {
font-size:10px;

    text-decoration: none;
    font-weight: bold;
    color: #000000;
}  /* visited link */
a:active {
font-size:10px;

       text-decoration: none;
	font-weight: bold;
        color: #000000;
}   /* selected link */

.navbutton a:link{
font-size:10px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}     /* unvisited link */
.navbutton a:visited {
font-size:10px;

    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}  /* visited link */
.navbutton a:active {
font-size:10px;

       text-decoration: none;
	font-weight: bold;
        color: #FFFFFF;
}   /* selected link */

.footer a:link{
font-size:10px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}     /* unvisited link */
.footer a:visited {
font-size:10px;

    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}  /* visited link */
.footer a:active {
font-size:10px;

       text-decoration: none;
	font-weight: bold;
        color: #FFFFFF;
}   /* selected link */





li {
/* margin-top: 2px;	 */
line-height:18px;
margin-bottom: 15px;

}

li.sortme {
/* margin-top: 2px;	 */
line-height:20px;
width:280px;
margin-bottom: 0px;
padding-left:none;
list-style-type:none;
list-style-image: url('images/move.png');
}

/* Navbar link info*/

A.input:link{

 color:  #36a525;
}
A.input:visited{
color:  #36a525;
}
A.input:active{
color:  #36a525;
}

A.rinput:link{
    color:  #CC0000;
}
A.rinput:visited{
    color:  #CC0000;
}
A.rinput:active{
    color:  #CC0000;
}

A.sinput:link{
color:  #444444;
}
A.sinput:visited{
color:  #444444;
}
A.sinput:active{
color:  #444444;
}
A.DIAFIPAD:visited{
color: #000000;
}
A.DIAFIPAD:active{
color: #000000;
}
A.DIAFIPAD:link{
color: #000000;
}


A.search:link{
font-weight:normal;
font:arial;
 color:  #000000;
}
A.search:visited{
font-weight:normal;
font:arial;
color:  #000000;
}
A.search:active{
font-weight:normal;
font:arial;
color:  #000000;
}

/* End YourLocalTradie.com.au Style.css */